@charset "utf-8";
/* ================================================
   初期化設定
================================================ */
html, body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
font-weight: normal;
}
address, caption, cite, code, dfn, th, var {
font-style: normal;
font-weight: normal;
}
caption, th {
text-align: left;
}
ol, ul {
list-style: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
img, abbr, acronym, fieldset {
border: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
img {
vertical-align: top;
}
a {
outline: none;
}
/* ================================================
   全体の構造設定
================================================ */
html {
font-size:62.5%;
}
body {
color: #111;
font-size: 1.4rem;
line-height: 1.6;
font-family: source-han-sans-cjk-ja, "游ゴシック", YuGothic, "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
/*font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
font-weight: 500;
padding: 0px;
margin: 0px;
-webkit-text-size-adjust:100%;
letter-spacing:0.04em;
overflow:hidden;
overflow-y:scroll;
overflow-x:hidden;
-webkit-backface-visibility: hidden;
-webkit-font-smoothing: antialiased;
display:none;
}
a {
color:#000;
-webkit-transition: all .4s;
transition: all .4s;
text-decoration:none;
}
a:hover {
color:#666;
opacity: 0.8;
-webkit-transition: all .4s;
transition: all .4s;
text-decoration:none;
}

/* ラッパー
------------------------------------------------ */
div#wrapper {}
div#wrapper img {
max-width:100%;
height:auto;
}

@media only screen and (max-width: 768px) {
	div#wrapper {
	
	}
}

/* ヘッダー
------------------------------------------------ */
div#header {
background:#fff;
width: 100%;
}
.headerinr {
max-width:1100px;
margin:0 auto;
padding:40px 0 20px 0;
position:relative;
}
.logo {
text-align:center;
}
.logo a {
display:block;
width: 300px;
margin: 0 auto;
}
.logo span {
font-size:1.2rem;
display:block;
color:#8e8c8c;
margin-top:20px;
font-style:italic;
}
.cb-header {
position: fixed;
top: -56px;
left: 0;
}
.slide-down {
animation-name: slideDown;
animation-timing-function: ease-in;
animation-iteration-count: 1;
animation-delay: 0s;
transform-origin: 50% 50% 0;
animation-duration: .5s;
top: 0;
}
@keyframes slideDown {
  0% {
    top: -56px;
  }
  100% {
    top: 0;
  }
}
.slide-up {
animation-name: slideUp;
animation-timing-function: ease-in;
animation-iteration-count: 1;
animation-delay: 0s;
transform-origin: 50% 50%  0;
animation-duration: .5s;
top: -56px;
}
@keyframes slideUp {
  0% {
    top: 0;
  }
  100% {
    top: -56px;
  }
}

@media only screen and (max-width: 960px) {
	.logo a {
	width: 130px;
	}
	.logo span {
	display:none;
	}
	div.headerinr {
	padding: 20px 0 0 ;
	min-height:35px;
	}
}
@media only screen and (max-width: 768px) {
	div#header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 100;
	
	}
}
@media only screen and (max-width: 479px) and (min-width: 375px) {
	.headerinr {
	width: 336px;
	margin:0 auto;
	}
}

/* グローバルナビ
------------------------------------------------ */
.navwrap {
display: block;
margin: 15px 0 0 0;
}
ul#gnav {
margin: 0 auto;
max-width: 1100px;
display: -webkit-flex;
display: flex;
justify-content: center;
}
ul#gnav li {
position: relative;
font-size:1.4rem;
}
ul#gnav li a {
color: #333;
display: block;
position: relative;
display: block;
text-decoration: none;
text-align:center;
margin:0 auto;
padding: 15px;
}
ul#gnav li:first-child {
border-left: none;
}
ul#gnav li a:hover {
opacity:1;
}
ul#gnav li a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #333;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}
ul#gnav li a:hover::after {
  transform: scale(1, 1);
}

#nav {
width: 100%;
margin: 0 auto 0px auto;
z-index: 9999;
padding: 0;
text-align: center;
}
#nav .nav-main {
clear: both;
margin: 0 auto;
position: relative;
}
/*SP*/
#spnav {
width: 100%;
position: fixed;
background:#fff;
border-bottom:1px solid #efefef;
z-index:10;
}
#spnav #gnav {
margin: 0 auto;
width: 1100px;
text-align: center;
}
#spnav #gnav li {
padding:10px;
border: none;
margin-bottom: auto !important;
}


@media only screen and (max-width: 960px) {
	.navwrap {
	display:none;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
  #spnav {
  display:none;
  }
}
@media only screen and (max-width: 768px)  {
  #spnav {
  display:none ;
  }
}

/* コンテンツヘッダー
------------------------------------------------ */
div#tophead {
width: 100%;
text-align: center;
background:#fff;
}

.slick-slide img {
text-align: center !important;
margin: 0 auto !important;
}

@media only screen and (max-width: 768px)  {
	div#tophead {
	margin-top:55px;
	}
}
@media only screen and (max-width: 480px)  {
	div#tophead {
	margin-top:55px;
	}
}

/* コンテンツ
------------------------------------------------ */
#contents {
background:#fff;
}
div.contentsinr {
display: flex;
justify-content: space-between;
margin: auto;
max-width: 1200px;
padding: 40px 10px 80px 10px;
}

.page div.contentsinr {
padding: 60px 10px 120px 10px;
}

@media only screen and (max-width: 959px)  {
  div#contents {
  
  }
	div.contentsinr {
	display: block;
	
	}

}
@media only screen and (max-width: 768px) {
  .contentsinr {
  width: 300px;
  padding: 10px 0px 50px 0px;
  margin-top:55px;
  border-top: 1px solid #dedede;
  }
}
@media only screen and (max-width: 768px) and (min-width: 480px) {
  .contentsinr {
  width: 420px;
  }
}
@media only screen and (max-width: 479px) and (min-width: 375px) {
  .contentsinr {
  width: 336px;
  }
}

/* ぱんくずリスト
------------------------------------------------ */
.pan {
font-size:1.2rem;
margin: 0 0 15px;
}
.pan a {
color:#3eb7c7;
}
.pan li {
display: inline;
margin: 0 0 0 8px;
padding: 0 0 0 16px;
}


/* メイン
------------------------------------------------ */

div#topmain {
min-height: 600px;
}
div#main {
width: 65%;
min-height: 600px;
margin-right: 3%;
}
@media only screen and (max-width: 1100px)  {
  div#main {
  width: 68%;
  }
}
@media only screen and (max-width: 960px)  {
  div#main {
  float: none;
  width: 100%;
  min-height: 600px;
  }
}
@media only screen and (max-width: 768px) {
  div#main {
  float: none;
  width: 100%;
  min-height: 600px;
  }
}

/* 左カラム
------------------------------------------------ */
div#sidecolum {
width:336px;
}
.sidecontents {
margin: 0 0 30px 0;
}
.sidecontents h2 {
color: #333;
font-size: 16px;
font-weight: bold;
letter-spacing: 0.05em;
font-style: normal;
margin: 30px 0 10px 0;
padding: 0 0 3px 0;
border-bottom: 3px double #ccc;
}
.sidelist li {
border-bottom:1px dotted #ccc;
padding: 0px;
}
.sidelist li a {
display:block;
font-size: 1.4rem;
margin: 0 0 0 0;
padding: 15px 0;
line-height: 150%;
list-style: none;
}
.sidelist li a:hover {
opacity:0.7;
}
.sideprof h2 {
font-weight:bold;
margin:0 0 20px 0;
font-size:1.5rem;
}
.sideprof h2 span {
font-weight:normal !important;
font-size:1.3rem;
color:#666;
}
.sideprof {
margin: 30px 0;
}
.sideprof-l {
float:left;
width:30%;
}
.sideprof-l img {
border-radius:70px;
}
.sideprof-r {
float:right;
width:65%;
line-height:1.4;
}
.sideprof-r p {
font-size:1.3rem;
}
.side-banner {
margin:0 0 30px 0;
}
.sidecatlist li {
border-bottom:1px solid #efefef;
}
.sidecatlist li a {
display:block;
padding:10px;
}
.side-date {
font-size:1.3rem;
color:#929292;
}
.sidelist-ttl {
font-size:1.4rem;
line-height: 1.4;
margin: 0 0 10px;
}
.sidetxt {
font-size:1.3rem;
line-height: 1.4;
color: #777;
}
.sidelist-l {
width:20%;
float:left;
}
.sidelist-r {
width:75%;
float:right;
}
.sidetaglist li {
border:1px solid #ccc;
padding:4px 5px;
display:inline-block;
margin:2px;
border-radius:4px 4px;
font-size:1.2rem;
}
.side-cat {
font-size: 1.2rem;
padding:0 5px;
background: #ccc;
color: #fff;
display:inline-block;
margin: 0 0 5px;
}
.sidearchive select {
padding:8px;
width:99%;
}

@media only screen and (max-width: 960px) {
  div#sidecolum {
  float: none;
  min-width: 336px;
  width:100%;
  }
  .sideprof-l {
  float:none;
  width:150px;
  margin:0 auto 20px auto;
  }
  .sideprof-l img {
  border-radius:80px;
  }
  .sideprof-r {
  float:none;
  width:100%;
  }
	.sidelist-l {
	width:15%;
	float:left;
	}
	.sidelist-r {
	width:80%;
	float:right;
	}
}
@media only screen and (max-width: 767px) {
  div#sidecolum {
  float: none;
  min-width: 320px;
  width:100%;
  margin-top:60px;
  }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
}
@media only screen and (max-width: 479px) and (min-width: 375px) {
  div#sidecolum {
  float: none;
  width: 336px;
  }
}

/* フッター
------------------------------------------------ */
.grecaptcha-badge {
bottom:80px !important;
}
div#footer {

clear: both;
width: 100%;
font-size: 90%;
margin: 0px auto 0px auto;
}
.fbgimg {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100vh;
z-index: -1;
background-color: #f3f3f3;
background-position: center center;
background-size: cover;
background-repeat: no-repeat;
background-image:url(images/f_bg.jpg) ;
opacity: .2;
}

div.footerinr {
position: relative;
margin: 0 auto;
padding:10px 20px;
max-width: 1100px;
}
div.footerinr h3 {
color:#666;
text-align:center;
margin: 0 0 20px 0;
padding: 0 0 10px 0;
}
.copyright {
color:#000;
padding:10px 0;
text-align:center;
font-size: 80%;
}
.fmenu {
padding:60px 0;
}
.fmenu h2 {
color: #333;
font-size: 16px;
font-weight: bold;
letter-spacing: 0.05em;
font-style: normal;
margin: 0 0 20px 0;
padding: 0 0 10px 0;
border-bottom: 3px double #ccc;
}

.f-tree {
width:31%;
float: left;
margin-left: 3%;
min-height:300px;
}
.f-tree:first-child {
margin-left: 0;
}
.flist li {
margin: 0 0 0 0;
border-bottom: 1px dotted #ddd;
}
.flist li a {
display:block;
padding:10px 0;
}
.fprofile {
font-size:1.4rem;

}
.fprofile .pic {
margin:0 0 30px;
}
.fprofile .pic img {
border-radius: 100px;
width:130px;
}

/* ページの先頭へ戻る */
.pagetop {
position: fixed;
bottom: 30px;
right: 20px;
display: none;
}
.pagetop a {
position: relative;
display:block;
padding:9px 20px;
}
.pagetop a:after {
position: absolute;
top: 50%;
right: 10px;
display: block;
content: '';
width: 16px;
height: 16px;
margin-top: -4px;
border-top: 1px solid #959595;
border-right: 1px solid #959595;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  div.footerinr {
  width: 728px;
  padding: 50px 30px;
  }
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
  div.footerinr {
  width: 420px;
  }
  .f-tree {
  width:auto;
  padding:0 ;
  float: none;
  margin-left: 0;
  min-height:auto;
  }
}
@media only screen and (max-width: 767px) {
  div.footerinr {
  width: 420px;
  padding: 10px 0;
  }
}
@media only screen and (max-width: 479px)  {
  div.footerinr {
  width: 100%;
  }
  .f-tree {
  width:auto;
  padding:0 30px;
  float: none;
  margin-left: 0;
  min-height:auto;
  }
}


/* ================================================
   コンテンツページ
================================================ */


/* トップ
------------------------------------------------ */
.moreA {
display:block;
}
.moreA a {
font-size: 85%;
font-weight: normal;
text-align: center;
text-decoration: none;
display: block;
padding: 20px 10px;
margin: -10px 0 50px 0;
background-color: #ddd;
}
#tophead {
position:relative;
}
.topheadinr {
/*max-width:1200px;*/
margin:0 auto;
position:relative;
max-height:700px;
overflow:hidden;
}

.visualborder {

}


/* 下層
------------------------------------------------ */
.single {
position:relative;
}
.single img {
margin-bottom: 20px;
margin-top: 15px;
}
.single h2 {
font-size: 2.1rem;
line-height: 150%;
font-weight: bold;
margin: 25px 0 25px 0;
padding:1em 0px;
border-top: 3px double #ccc;
border-bottom: 1px solid #ccc;
}
.single h2 span {
padding:30px 0 0;
}
.single h3 {
font-size: 1.8rem;
line-height: 130%;
font-weight: bold;
margin: 0 0 1em 0;
padding:1.5em 0 1em 0;
border-bottom: 1px solid #ccc;
}
.single p {
font-size:1.5rem;
line-height: 190%;
padding: 0 0 1em;
}
.single ul {

}
.single ul li {
padding:7px 0;
}
.single-text a {
color:#3eb7c7;
-webkit-transition: all .4s;
transition: all .4s;
}
.single-text a:hover {
color:#666;
opacity:0.8;
text-decoration:underline;
-webkit-transition: all .4s;
transition: all .4s;
}
.single-date {
font-size:1.3rem;
color:#5f5f5f;
display:inline-block;
}
.single-cat {
font-size:1.3rem;
color:#5f5f5f;
position:absolute;
display:inline-block;
right:0;
top:0;
}
.single-cat ul li {
padding: 0;
}
.single-cat a {
color:#5f5f5f;
}
.single-cat a:hover {
opacity:0.7;
}
.single-ttl {
font-size: 2.1rem;
font-weight: bold;
color: #333;
margin: 10px 0 30px 0px !important;
padding: 25px 0px ;
border-top: 3px double #ccc;
border-bottom: 1px solid #ccc;
}
.single-text {
padding: 0 0 30px 0;
}
blockquote {
position: relative;
font-style: italic;
margin-bottom: 1.5em;
margin:40px 0;
padding-left: 1.5em;
padding-right: 1em;
border-left: 2px solid #ddd;
color: #777;
}
.single-bottom {
margin:0 0 0 0;
}
.single-bottom h3 {
font-weight: bold;
border-bottom: 1px solid #dedede;
padding: 10px 0;
margin: 0 0 10px 0;
}
.single-kanren h3{
font-weight: bold;
border-bottom: 1px solid #dedede;
padding: 10px 0;
margin: 0 0 10px 0;
}
.kanrenlist {
margin: 0 0 30px 0;
}
.kanrenlist li {
border-bottom: 1px dotted #ccc;
}
.kanrenlist li a {
display:block;
padding:10px 3px;
}
h2.s-b-c-ttl {
font-size: 1.8rem;
font-weight: bold;
margin: 40px 0 20px 0;
padding: 0 0 20px 0;
border-bottom: 3px double #ccc;
}
/*記事*/
.single-bottom-cat {
margin-left:-5%;
margin-bottom:40px;
}
.single-bottom-cat li {
float:left;
width:45%;
margin-left:5%;
min-height: 260px;
margin-bottom: 10px;
overflow: hidden;
}
.single-bottom-cat li a {
display:block;
font-size: 1.4rem;
margin: 0 0 0 0;
line-height: 150%;
list-style: none;
}
.single-bottom-cat li a:hover {
opacity:0.7;
}
.single-bottom-l {}
.single-bottom-r {
padding:10px 0;
}

.single-bottom-cat-img {
}
.single-bottom-cat-txt {
padding:15px 0 0 0;
}
.singlecat {
font-size:1.2rem;
margin-bottom:60px;
}
.singlecat a {
font-size:1.2rem;
color:#3eb7c7;
}
.singlecat div span ul {
display:inline-block;
}
.singletag h2 {
font-size: 1.8rem;
font-weight: 400;
line-height: 1;
margin-bottom: 24px;
text-align:center;
}
.singletag h2 span {
display: block;
vertical-align: middle;
font-size: 1.2rem;
font-weight: 900;
line-height: 1;
}
.singletag {
height: auto;
margin: 0px auto;
background-image: url(./img/keywords-bg.jpg);
background-size: contain;
background-position: center;
background-repeat: no-repeat;
margin-bottom: 80px;
}
.singletaginr {
max-width: 821px;
width: 100%;
height: auto;
margin: 0px auto;
border: 1px solid #000;
}.singletag ul {margin:30px;}.singletag ul li {
display: inline-block;
margin: 0 15px 5px 0;
}
.mokujilist {
border:1px solid #efefef;
width:60%;
margin:30px auto;
}
.mokujilist ul {
margin:0;
padding:10px 20px;
}
.mokujilist ul li {
font-size:1.4rem;
padding:2px;
list-style:none;
}
.mokujilist h3 {
font-size:1.5rem;
text-align:center;
margin:0 0 20px ;
padding:5px 0;
border-bottom:1px solid #efefef;
}

@media only screen and (max-width: 960px) {
	.mokujilist {
	width:70%;
	margin:30px auto;
	}
}
@media only screen and (max-width: 768px) {
	.mokujilist {
	width:100%;
	margin:30px auto;
	}
}


/* 固定ページ
------------------------------------------------ */
#main.page  h2 {
font-size:2.4rem;
padding:20px 0;
margin:0 0 1.5em;
font-weight:bold;
}
#main.page  h3 {
font-size:1.8rem;
padding:20px 0;
margin:0 0 1.5em;
font-weight:bold;
border-bottom:1px solid #ccc;
}

/* 一覧
------------------------------------------------ */
.ttl-top {
font-size: 18px;
font-weight: bold;
letter-spacing: 0.01em;
padding: 20px 0px;
margin: 0px auto 2% auto;
border-bottom: 3px double #ccc;
text-align: center;
}
ul.item-list {}
.item-img {
overflow: hidden;
text-align: center;
}
ul.item-tree li {
width:47%;
}
ul.item-tree li a {
display:block;
padding:25px 0;
-webkit-transition: all .4s;
transition: all .4s;
}
ul.item-tree li a:hover {
/*background:#f5f5f5;*/
-webkit-transition: all .4s;
transition: all .4s;
opacity:1;
}
ul.item-tree li a:hover .itemlist-l {
opacity:1;
}
ul.item-tree li a:hover .itemlist-r {
-webkit-transition: all .4s;
transition: all .4s;
}
ul.item-tree li a:hover img {
-webkit-transform: scale(1.2);
transform: scale(1.2);
opacity:1;
}
ul.item-tree li a:hover .itemlist-r {
-webkit-transition: all .4s;
transition: all .4s;
opacity:0.7;
}

ul.item-tree {
margin-bottom: 3.1%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.itemlist-l {
position:relative;
}
.itemlist-r {
padding:20px 0 0 ;
}
.item-cat {
position: absolute;
top: 0;
left: 0;
padding: 3px 6px;
font-size: 1.2rem;
overflow: hidden;
background:#ccc;
color:#fff;
}
.item-cat span {
position:relative;
}
.item-date {
font-size: 1.4rem;
padding: 0 0 0 0;
margin: 0 0 10px 0;
max-height: 50px;
overflow: hidden;
line-height: 150%;
}
h2.item-title {
font-size: 15px;
line-height: 150%;
font-weight: bold;
letter-spacing: 0.03em;
text-decoration: underline;
margin-bottom:10px;
}
.item-text {
color: #6d6d6d;
line-height: 170%;
}
.item-img img {
-webkit-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
.img-animation:hover img {
-webkit-transform: scale(1.2);
transform: scale(1.2);
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
}
@media only screen and (max-width: 767px) {
  ul.item-tree li {
  float: none;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  position: relative;
  margin-left:0;
  }
  ul.item-tree {
  margin-left: 0;
  }
	.itemlist-l {
	width:100%;
	float:none;
	position:relative;
	}
	.itemlist-r {
	padding-top:15px;
	width:100%;
	float:none;
	}
   ul.item-tree {
   margin:0 0 30px ;
   }
}
@media only screen and (max-width: 480px) {
  ul.item-tree li {
  float: none;
  width: 100%;
  height: auto;
  position: relative;
  margin-left:0;
  }
  ul.item-tree {
  margin-left: 0;
  }
  .item-text {
  color: #555;
  line-height: 170%;
  font-size: 1.2rem;
  }

}

/* SNS
------------------------------------------------ */
.singlesns {
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:20px 0;
margin:30px 0;
text-align:center;
}
.singlesns h3 {
font-size:1.8rem;
font-weight:bold;
}
.share_area { text-align: center; }
.share_area li a {
  position: relative;
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.share_area { margin: 20px 0 0 0; }
.share_area li a {
  width: 35px;
  height: 35px;
  padding: 0;
  border-radius: 50%;
  font-size: 20px;
  line-height: 37px;
}
.share_area ul {
width: 100%;
display: block;
}
.share_area li {
margin: 0 2% 0 0;
    width: 36px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 18px;
}
.share_area li:last-child { margin: 0; }

.share_area ul:before, .share_area ul:after { content: ""; display: table; }
.share_area ul:after { clear: both; }
.share_area ul { *zoom: 1; }

/* はてなブックマーク */
.share_area .hatena_btn a { background: #008fde; }
.share_area .hatena_btn a:hover,
.share_area .hatena_btn a:active { background: #00649c; }
.fa-hatena:before {
  content: "B!";
  font-family: Verdana;
  font-weight: bold;
  font-style: normal;
}

/* Facebook */
.share_area .facebook_btn a { background: #3b579d; }
.share_area .facebook_btn a:hover,
.share_area .facebook_btn a:active{ background: #293d6e; }

/* Twitter */
.share_area .twitter_btn a { background: #55acee; }
.share_area .twitter_btn a:hover,
.share_area .twitter_btn a:active { background: #3c79a7; }

/* LINE */
.share_area .line_btn a { background: #00b900; }
.share_area .line_btn a:hover,
.share_area .line_btn a:active{ background: #008200; }
/* LINEをPCで非表示 */
.share_area .line_btn { display: none; }
/* LINEをSPで表示 */
@media screen and (max-width: 767px){ .share_area .line_btn { display: inline-block; } }

/* Pocket */
.share_area .pocket_btn a { background: #ee4256; }
.share_area .pocket_btn a:hover,
.share_area .pocket_btn a:active{ background: #a22634; }


/* CONTACT
------------------------------------------------ */
.contact {
margin:0 auto;
width:600px;
}
.contact label{
margin: 0 0 20px;
display: block;
}
.contact input {
padding:10px;
width:97%;
}
.contact textarea {
width:97%;
padding:10px;
}

.grecaptcha-badge {
margin-left: auto;
margin-right: auto;
}
.contactbtn {
margin: 30px 0 ;
}
.contactbtn input {
display: block;
    /* width: 250px; */
    height: 55px;
    /* line-height: 70px; */
    /* color: #FFF; */
    text-decoration: none;
    text-align: center;
    background-color: #c5c5c5;
    border-radius: 5px;
    border: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
        margin: 0 auto;
}

/* SPMENU
------------------------------------------------ */
#drawer-checkbox {
  display: none;
}
#drawer-icon {
  cursor: pointer;
  display: inline-block;
  height: 30px;
position: absolute;
    width: 30px;
    right: 10px;
    top: 13px;
    z-index: 1000;
    display:none;
}
#drawer-icon span {
  background:  #000;
  display: block;
  height: 2px;
  left: 50%;
  margin: -8% 0 0 -42%;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease-in-out;
  width: 84%;
}
#drawer-icon span::before,
#drawer-icon span::after {
  -webkit-transform: rotate(0);
  background: #000;
  content: "";
  display: block;
  height: 100%;
  left: 50%;
  margin: -8% 0 0 -50%;
  position: absolute;
  top: 50%;
  transform: rotate(0);
  transition: all 0.3s ease-in-out;
  width: 100%;
}
#drawer-icon span::before {
  margin-top: -38%;
}
#drawer-icon span::after {
  margin-top: 33%;
}
#drawer-checkbox:checked ~ #drawer-icon span {
  background: rgba(51, 51, 51, 0);
}
#drawer-checkbox:checked ~ #drawer-icon span::before,
#drawer-checkbox:checked ~ #drawer-icon span::after {
  content: "";
  display: block;
  height: 100%;
  left: 50%;
  margin: -8% 0 0 -42%;
  position: absolute;
  top: 50%;
  width: 100%;
}
#drawer-checkbox:checked ~ #drawer-icon span::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#drawer-checkbox:checked ~ #drawer-icon span::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#drawer-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 40;
  width: 250px;
  max-width: 90%;
  height: 100%;
  background: #fff;
  transition: all 0.3s ease-in-out 0s;
  transform: translateX(-100%);
}
#drawer-checkbox:checked ~ #drawer-content {
  transform: translateX(0);
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16);
}

#drawer-close {
  display: none;
  position: fixed;
  z-index: 39;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.3s ease-in-out 0s;
}
#drawer-checkbox:checked ~ #drawer-close {
  display: block;
  opacity: 0.3;
}

.btn {
    display: inline-block;
    padding: .6em 1em;
    margin: 0 0 1em;
    background-image: none;
    background-color: #4CAF50;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border: none;
    border-radius: 0;
    cursor: pointer;
    -webkit-appearance: none;
    position: relative;
    font-size: 1em;
    box-shadow: 1px 1px 3px 0 rgba(0,0,0,.2);
    transition: all 0.3s ease 0s;
}

#spgnav li {
border-bottom: 1px solid #efefef
}
#spgnav li a {
display:block;
padding:15px 15px;
}

@media only screen and (max-width: 960px) {
	#drawer-icon {
	display:block;
	}
}

/* ADD
------------------------------------------------ */
.b {
font-weight:bold;
}
.center {
text-align:center;
}
.mt10 {
margin-top: 10px;
}
.mt20 {
margin-top: 20px;
}
.mt40 {
margin-top: 40px;
}
.mt60 {
margin-top: 60px;
}
.mt80 {
margin-top: 80px;
}
.mt120 {
margin-top: 120px;
}
.clear {
clear: both;
}
.flo-l {
float: left;
}
.flo-r {
float: right;
}
.f11{
font-size: 11px;
}
.f12{
font-size: 12px;
}
.f15{
font-size: 15px;
}
.f16{
font-size: 16px;
}
.f18 {
font-size: 18px;
}
.f21 {
font-size: 21px;
}
.f24 {
font-size: 24px;
}
.red {
color: #cc0000;
}
.txt-r {
text-align: right;
}
.bg-gray1{
padding:20px;
background:#efefef;
}

/* SNS
------------------------------------------------ */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ni0s2n');
  src:  url('fonts/icomoon.eot?ni0s2n#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?ni0s2n') format('truetype'),
    url('fonts/icomoon.woff?ni0s2n') format('woff'),
    url('fonts/icomoon.svg?ni0s2n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-volume-mute:before {
  content: "\ea29";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-rss:before {
  content: "\ea9b";
}
.icon-youtube:before {
  content: "\ea9d";
}



/* Clearfix
------------------------------------------------ */
.cfx:after {
content: '';
display: block;
clear: both;
}

.ar-nav {
text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
padding: 5px 10px !important;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
background: #ddd !important;
border: none !important;
}


/*目次*/
#toc_container {
background: #fff;
border: 1px solid #aaa;
padding:10px 25px;
margin-bottom: 2em;
width: calc(100% - 60px) !important;
display: table;
font-size:1.5rem !important;
}
#toc_container .toc_list {
max-width: 640px;
margin-left: auto;
margin-right: auto;
}
#toc_container a {
padding: 5px 0;
display: inline-block;
}


/*TABLE*/
.single table {
border:1px solid #ccc;
box-sizing: border-box;
width: 100%;
}
.single table tr th {
border:1px solid #ccc;
padding:12px;
background: #fbfbfb;
box-sizing: border-box;
width: 30%;
}
.single table tr td {
border:1px solid #ccc;
padding:12px 15px;
box-sizing: border-box;
}

/*YOUTUBEレスポンシブ*/
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/*reCAPTCHAロゴ消去*/
.grecaptcha-badge { visibility: hidden; }